Subject: Re: bug#69282: 30.0.50; warning for obsolete macro in version 30.0.50

From: Niels Søndergaard <[email-masked]>
Date: Tue, 20 Feb 2024 18:55:16 +0100

sorry….  (and as usual I have at lot of excuses for mysellf, but I’ll spare youfor that now)

Thing got a lot worse, I use to be able to build working versions out of the source 30.0.50, but just now I can’t

“emacs —debug-init" giving as shown on the picture:

--

the warning came also out, but I have no indication from wich file the warning came, as shown 

--

> Den 20. feb. 2024 kl. 18.35 skrev Eli Zaretskii <[email-masked]>:
> 
> [Please use Reply All to reply, to keep the bug tracker CC'ed.]
> 
>> Date: Tue, 20 Feb 2024 18:22:18 +0100
>> From: Niels Søndergaard <[email-masked]>
>> 
>> I’will try to figure it out, what happend is:
>> 
>> I start emacs (on my macOS with Apple silicon), I use emacs-dashboard, an the worning comes i window two
>> with no indikaton (as I have seen).
> 
> Thanks.

the warning came also out, but I have no indication from wich file the warning came, as shown 

> Den 20. feb. 2024 kl. 18.35 skrev Eli Zaretskii <[email-masked]>:
> 
> [Please use Reply All to reply, to keep the bug tracker CC'ed.]
> 
>> Date: Tue, 20 Feb 2024 18:22:18 +0100
>> From: Niels Søndergaard <[email-masked]>
>> 
>> I’will try to figure it out, what happend is:
>> 
>> I start emacs (on my macOS with Apple silicon), I use emacs-dashboard, an the worning comes i window two
>> with no indikaton (as I have seen).
> 
> Thanks.